Index: /trunk/archive/scripts/src/phase2/autogen.sh
===================================================================
--- /trunk/archive/scripts/src/phase2/autogen.sh	(revision 5634)
+++ /trunk/archive/scripts/src/phase2/autogen.sh	(revision 5635)
@@ -21,11 +21,11 @@
 AUTOCONF=autoconf
 
-($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
-        echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
-        echo "Download the appropriate package for your distribution,"
-        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
-        DIE=1
-}
+#($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
+#        echo
+#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "Download the appropriate package for your distribution,"
+#        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
+#        DIE=1
+#}
 
 ($ACLOCAL --version) < /dev/null > /dev/null 2>&1 || {
@@ -37,11 +37,11 @@
 }
 
-($AUTOHEADER --version) < /dev/null > /dev/null 2>&1 || {
-        echo
-        echo "You must have $AUTOHEADER installed to compile $PROJECT."
-        echo "Download the appropriate package for your distribution,"
-        echo "or get the source tarball at http://ftp.gnu.org/gnu/autoconf/"
-        DIE=1
-}
+#($AUTOHEADER --version) < /dev/null > /dev/null 2>&1 || {
+#        echo
+#        echo "You must have $AUTOHEADER installed to compile $PROJECT."
+#        echo "Download the appropriate package for your distribution,"
+#        echo "or get the source tarball at http://ftp.gnu.org/gnu/autoconf/"
+#        DIE=1
+#}
 
 ($AUTOMAKE --version) < /dev/null > /dev/null 2>&1 || {
@@ -75,7 +75,7 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
-$AUTOHEADER || echo "$AUTOHEADER failed"
+#$AUTOHEADER || echo "$AUTOHEADER failed"
 $AUTOMAKE --add-missing --force-missing --copy || echo "$AUTOMAKE failed"
 $AUTOCONF || echo "$AUTOCONF failed"
Index: /trunk/archive/scripts/src/phase2/configure.ac
===================================================================
--- /trunk/archive/scripts/src/phase2/configure.ac	(revision 5634)
+++ /trunk/archive/scripts/src/phase2/configure.ac	(revision 5635)
@@ -5,5 +5,5 @@
 
 AM_INIT_AUTOMAKE([1.6 foreign dist-bzip2])
-AM_CONFIG_HEADER([config.h])
+dnl AM_CONFIG_HEADER([config.h])
 AM_MAINTAINER_MODE
 
